
/*------------------------------------
        	$General
------------------------------------*/


.rl-btn-more .fa-angle-right{
    font-size: 28px;
}

/*------------------------------------
        	$Banner
------------------------------------*/
.rl-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 32.5vw; /* 600/1920 */
    min-height: 400px;
    max-height: 700px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex; 
    position: relative;
    background-color: black;
}
.rl-home-banner-wrapper .scroll-button {
    border: none;
    border-radius: 100%;
    background-color: #e8380d;
    /*48-40*/
    width: calc(0.6944444444444444vw + 34.666666666666664px);
    height: calc(0.6944444444444444vw + 34.666666666666664px);
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: -24px;
    right: 0;
    left: 0;
    z-index: 1;
    outline: none;
}
.rl-home-banner-wrapper .scroll-button:hover {
    background-color: #577d0f;
}
.rl-home-banner-wrapper .scroll-button .fa-angle-down { 
    color: #fff;
    /*32-48*/ 
    font-size: calc(0.3472222222222222vw + 25.333333333333332px);
}

.rl-banner-text {
    font-size: calc( 26.4px + 0.5vw);
    font-weight: 300;
    color: #e8e8e8;
    text-align: center;
    /*30/1920*/
    margin-bottom: 1vw;
}


/*------------------------------------
    $What Can iClone Do For You
------------------------------------*/
.rl-title { font-size: calc(1.875vw + 24px); /*1920:60, 320:30*/ line-height: 1.2; }
.mobile-content-banner .rl-title{
    font-size: calc(1.0425716768027802vw + 29.98262380538662px);
}
.rl-title-main {
    color: rgba(0, 0, 0, 0.8);
    font-size: calc(2.1875vw + 23px); /*1920:65, 320:30*/
    padding-bottom: 40px;
}

.rl-content-body { 
    width: 100%;
}

.mobile-content-banner .rl-content-body {
    padding-bottom: 40px;
}

.mobile-content-banner .rl-spotlight {
    flex-flow: column wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}

.mobile-content-banner .rl-text-home-feature {
    font-size: calc(0.8928571428571428vw + 13.142857142857142px);
}

.rl-content-body .rl-number {     
    font-size: 300px;
    font-style: italic;
}

.rl-content-banner { 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* cursor: pointer; */
    height: 23.4375vw; /*450/1920*/
    min-height: 450px;
    max-height: 700px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
}
.rl-content-banner.mobile-content-banner {
    min-height: 500px;
    max-height: 500px;
    align-items: flex-end;
}

.rl-content-banner .rl-text-desc { font-weight: 400; }
.rl-text-home-feature{ font-size: calc(0.75vw + 15.6px); }

.rl-content-banner.gameDesign { background-image: url(../../images/home/Home_LIVE-Performance.jpg); background-position: 60% 50%; }
.rl-content-banner.dazTransformer { background-image: url(../../images/home/Home_2D-Character-Creators_mobile.jpg); background-position: 50% 50%; color: white;}
.rl-content-banner.zbrushPipeline { background-image: url(../../images/home/Home_Video-Creators-and-Animators_mobile.jpg); background-position: 50% 50%; color: white;}
.rl-content-banner.drawtoAnimate { background-image: url(../../images/home/Home_Draw-to-Animate.jpg); background-position: 20% 50%;}
.rl-content-banner.rendering { background-image: url(../../images/home/Home_Photoshop.jpg); background-position: 48% 50%;}
.rl-content-banner.ae-script { background-image: url(../../images/home/AE-Script.jpg); background-position: 30% 50%;}

.rl-content-banner.character .rl-title,
.rl-content-banner.character .rl-text-desc { color: #fff; }
.rl-content-banner .more-link {
    font-size: calc(0.25vw + 19.2px); /*24-20*/
}

.new-banner-slick {
    border-radius: 10px;
    overflow: hidden;
    
}

.rl-banner {
    height: 36.458vw;
    min-height: auto;
}

#banner-area {
    position: absolute;
    width: 100vw;
    height: 36.458vw;
    pointer-events: none;
    opacity: 0.55;
}

.banner-mask2 {
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.rl-explore-feature .rl-btn-more {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
    padding: 20px 30px;
}

.rl-explore-feature .rl-btn-more,
.rl-explore-feature .rl-btn-more .fa-angle-right {
    font-size: calc(28.8px + 1vw);
}

.rl-explore-feature:hover .banner-mask2 {
    background-color: rgba(0, 0, 0, 0.25);
}

.rl-explore-feature:hover .rl-btn-more {
    color: white;
    background-color: #e8380d;
    border-color: #e8380d;
}

.rl-explore-feature-inner {
    background-image: url(../../images/home/INTERESTING-FEATURES.jpg);
    background-repeat: no-repeat;
    height: 320px;
    background-position: 9% 50%;
}

.rl-button-border-s,
.rl-button-border-s:focus,
.rl-button-border-s:active,
.rl-button-border-s:active:focus {
    background-color: transparent;
    color: #e8380d;
}

.rl-button-border-s:hover {
    background-color: #e8380d;
    color: #fff;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slick-dots {
    bottom: 10px;
}

.slick-dots li button:before {
    opacity: 1;
    color: #828380;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #e8380d;
}

.slick-next, .slick-prev {
    width: 32px;
    height: 32px;
}

.slick-next:before, .slick-prev:before {
    font-size: 32px;
}

.rl-slide .slick-arrow {
    display: none !important;
}

.slick-flex-container-absolute:hover .rl-slide .slick-arrow {
    display: block !important;
}

.slick-flex-container {
    display: flex;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.slick-flex-container-absolute {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.slick-flex-container-slide {
    width: 100%;
    order: 0;
    flex: 0 1 auto;
    align-self: center;
}

.new-banner-image {
    border-radius: 10px;
    overflow: hidden;
}
.new-banner-info {
    position: absolute;
    bottom:  calc(2.172024326672459vw + 18.297132927888793px);
    left: calc(2.6064291920069502vw + -0.043440486533449174px);
}

.new-banner-title {
    font-size: calc(1.7376194613379672vw + 16.637706342311034px);
    color: white;
    font-weight: 700;
}

.new-banner-text {
    font-size: calc(1.0425716768027802vw + 9.98262380538662px);
    color: white;
}

/*------------------------------------
        	$Award
------------------------------------*/
/*--- overwrite owl-slide ---*/
.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
    background-color: #e8380d; 
}

/*------------------------------------
            $Awards
------------------------------------*/
.awards-wrapper img {
    padding: 10px;
    transition: all 0.1s;
}

.awards-wrapper img:hover {
    transform: scale(1.1);
}

.awards {
    background-color: #fff;
}

.awards .title {
    color: #000;
}


.mobile-content-banner .rl-title {
    font-size:  calc(1.3032145960034751vw + 24.978279756733276px);
}


/*------------------------------------
        	$Media Query
------------------------------------*/



@media screen and ( max-width: 767px ){

    .rl-content-banner { 
        -webkit-box-align: flex-end;
        -ms-flex-align: flex-end;
            align-items: flex-end;
    }    

    .rl-content-banner.gameDesign { background-image: url(../../images/home/Home_LIVE-Performance_mobile.jpg); background-position: 48% 50%; }
    .rl-content-banner.drawtoAnimate { background-image: url(../../images/home/Home_Draw-to-Animate-mobile.jpg); background-position: 70% 50%;}
    .rl-content-banner.rendering { background-image: url(../../images/home/Home_Photoshop_mobile.jpg); }
    .rl-content-banner.ae-script { background-image: url(../../images/home/AE-Script-mobile.jpg); background-position: 100% 50%;}

    .rl-text-home-feature{
        font-size: calc(0.8928571428571428vw + 13.142857142857142px);
    }

    .rl-banner-wrapper{
        max-width: 620px;
    }

    .rl-banner-wrapper{
        margin-top: 15px;
    }
    .control-breakline-xs{
        display: block;
    }

    .rl-content-banner{
        min-height: 400px;
        max-height: 400px;
    }

    .rl-content-body{
        padding-bottom: 20px;
    }

    .rl-content-banner.mobile-content-banner {
        min-height: 400px;
        max-height: 400px;
    }

    .mobile-content-banner .rl-content-body {
        padding-bottom: 20px;
    }

    .rl-banner {
        min-height: 400px;
    }

    #banner-area {
        background-image: url(../../images/home/main-banner-mobile.jpg);
        background-position: 45% 0%;
        opacity: 0.8;
        height: 400px
    }

    #banner-area .video {
        display: none;
    }

    .rl-explore-feature-inner {
        background-image: url(../../images/home/INTERESTING-FEATURES-Mobile.jpg);
        height: 320px;
        background-position: 79% 50%;
    }
    
    .slick-flex-container {
        padding-bottom: 58.59375%;
        margin-bottom: 20px;
    }
    .rl-slide .slick-arrow {
        display: block !important;
    }

    .new-banner-info {
        bottom:  38px;
        left: 0;
        right: 0;
        text-align: center;
    }
    .new-banner-title {
        font-size: calc(2.7777777777777777vw + 11.666666666666666px);
    }

    .new-banner-text {
        font-size: calc(1.282051282051282vw + 8.153846153846153px);
    }

    .slick-next, .slick-prev {
        width: calc(2.9914529914529915vw + 9.025641025641026px);
        height: calc(2.9914529914529915vw + 9.025641025641026px);
    }

    .slick-next:before, .slick-prev:before {
        font-size: calc(2.9914529914529915vw + 9.025641025641026px);
    }
}

@media screen and ( max-width: 480px ){
    .control-breakline-xs{
        display: inline;
    }
}
.popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 50%;
    margin: 20px auto;
    text-align: center;
}